---
#This is popup help messages for the Admin Panel -> Staff
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
signature:
  title: Staff Signature Line
  content: |
    Create staff’s signature for response to tickets. This signature
    will appear as an option at the bottom of a ticket response
type:
  title: Account Type
  content: |
    Admins have the privilege of accessing the Admin Panel. Staff only
    have access to manage tickets and the knowledge base
group:
  title: Assigned Group
  content: |
    Group membership defines the staff’s role in the system. Visit the
    group management page to define what access this staff has to the
    help desk
notes:
  title: Internal Notes
  content: |
    Place internal notes regarding staff; notes are only visible to
    staff whose account type is Admin
